/*
 * CSS Last updated: fri 2015-08-28
 */


/*
 * Body
 */

BODY
  {
    font-family:        Arial, Sans-Serif;
    font-size:          80%;
    color:              #000000;
    margin:             15px;
    background-color:   #a0a0a0;    
  }


/*
 * Anchors
 */

/* Default */

A
  {
    text-decoration:    underline;
    color:              #001344;
  }

A:visited
  {
    text-decoration:    underline;
    color:              #001344;
  }

A:hover
  {
    text-decoration:    underline;
    color:              #a00000;
  }

A:active
  {
    text-decoration:    none;
    color:              #ff0000;
  }


/* List */

A.list
  {
    text-decoration:    none;
    color:              #001344;
  }

A.list:visited
  {
    text-decoration:    none;
    color:              #001344;
  }

A.list:hover
  {
    text-decoration:    underline;
    color:              #a00000;
  }

A.list:active
  {
    text-decoration:    none;
    color:              #ff0000;
  }

/* List */

A.title
  {
    text-decoration:    underline;
    color:              #FFFFFF;
  }

A.title:visited
  {
    text-decoration:    underline;
    color:              #FFFFFF;
  }

A.title:hover
  {
    text-decoration:    underline;
    color:              #a00000;
  }

A.title:active
  {
    text-decoration:    none;
    color:              #ff0000;
  }

/* Calendar */
A.cal
  {
    text-decoration:    none;
    color:              #FF0000;
  }

A.cal:visited
  {
    text-decoration:    none;
    color:              #FF0000;
  }

A.cal:hover
  {
    text-decoration:    underline;
    color:              #FF0000;
  }

A.title:active
  {
    text-decoration:    none;
    color:              #A00000;
  }

/*
 * Tables
 */

TABLE
  {    
    width:              100%;
    border:             0px;
  }

TABLE.narrow
  {    
    width:              500px;
  }

TABLE.details
  {   
    border:             1px solid #000000;
    border-spacing:     1px;
    empty-cells:        show;
    width:              500px;
    margin-bottom:      10px;
  }

TABLE.details_2col
  {   
    border:             1px solid #000000;
    border-spacing:     1px;
    empty-cells:        show;
    width:              100%;
    margin-bottom:      10px;
  }

TABLE.column_split
  {
    margin: 0px;
    border-collapse: collapse;
    padding: 0px;
  }

TH
  {
    padding:            2px;
    text-align:         left;
    vertical-align:     top;
    font-family:        Arial, Sans-Serif;
    font-size:          80%;
    font-weight:        bold;
    color:              #000000;
  }

TD
  {
    padding:            3px;
    text-align:         left;
    vertical-align:     middle;
    font-family:        Arial, Sans-Serif;
    font-size:          80%;
    color:              #000000;
    border:             0px;
  }

TD.details_column
  {
  width:                50%;
  text-align:           center;
  vertical-align:       top;
  margin:               0px;
  padding:              0px;
  border-collapse:      collapse;
  padding-right:        3px;
  }

TD.details_column2
  {
  width:                50%;
  text-align:           center;
  vertical-align:       top;  
  margin:               0px;
  padding:              0px;
  border-collapse:      collapse;
  padding-left:         3px;
  }

TD.details_crc
  {
    font-family:        Courier New;
    // color:              #303030;
  }

TD.details_crc_err
  {
    font-family:        Courier New;
    color:              #a00000;
  }

TD.bar
  {
    text-align:         right;
    vertical-align:     middle;
  }

TD.right
  {
    text-align:         right;
  }

TD.center
  {
    text-align:         center;
  }

TD.screenshot
  {
    // background-color:   #b0b0b0;
    padding:            10px;
    text-align:         center;
  }

TD.text
  {
    padding:            10px;
    background-color:   #E2E2E2;
  }

TD.details_legend
  {
    width:              50px;
    color:              #505050;
  }
  
TD.main_left
  {
    width:              150px;
    padding-right:      10px;
    text-align:         left;  
    vertical-align:     top;    
  }
  
TD.main_right
  {
    width:              100%;
    text-align:         center;
    vertical-align:     top;
  }  

/* Menu-table */
TABLE.menu
  {
  width:                90px;
  padding-bottom:       10px;
  }

TD.menu
  {
  }
  
/* Top-table */
TABLE.top
  {
  width:                100%;
  border:               0px;
  padding:              0px;
  margin:               0px;
  border-collapse:      collapse;
  }

/* Displayed title goes here */
TD.top_left
  {
  padding:              0px;
  text-align:           left;
  vertical-align:       middle;
  }

TD.top_right
  {
  padding:              0px;
  text-align:           right;
  vertical-align:       middle;
  }
  
  
/* List-table */

TABLE.list
  {
    width:              100%;
    border:             1px solid #000000;
    border-spacing:     1px;
    empty-cells:        show;
  }

TR.list1
  {
    background-color:   #f0f0f0;
  }

TR.list2
  {
    background-color:   #d4d4d4;
  }

TH.title
  {
    background-color:   #000000;
    text-align:         left;
    vertical-align:     top;
    font-family:        Arial, Sans-Serif;
    font-size:          80%;
    color:              #ffffff;
    font-weight:        bold;
  }

TH.title_small
  {
    background-color:   #000000;
    text-align:         left;
    vertical-align:     top;
    font-family:        Arial, Sans-Serif;
    font-size:          80%;
    color:              #ffffff;
    font-weight:        bold;
    width:              25px;
  }  
  
TH.legend
  {
    color:              #000038;
    background-color:   #ffffff;
    // border-bottom:      #000000 solid 1px;
  }

TH.legend_right
  {
    color:              #000038;
    background-color:   #ffffff;
    text-align:         right;
    // border-bottom:      #000000 solid 1px;
  }
  
TH.legend_small
  {
    color:              #000038;
    background-color:   #ffffff;
    text-align:         center;
    // border-bottom:      #000000 solid 1px;
  }

TH.legend_id
  {
    color:              #000038;
    background-color:   #ffffff;
    text-align:         right;
    // border-bottom:      #000000 solid 1px;
  }

TH.legend_stats
  {
    color:              #000038;
    background-color:   #ffffff;
    // border-top:         #000000 solid 1px;
    // border-bottom:      #000000 solid 1px;
  }
  
TD.list_mid
  {
    max-width:          70px;
  }

TD.list_small
  {
    max-width:          20px;
    text-align:         center;
  }
  
TD.list_id
  {
    text-align:         right;
    max-width:          50px;
    color:              #505050;
  }

TD.list_crc
  {
    max-width:          70px;
    font-family:        Courier New;
    font-size:          70%;
    color:              #505050;
  }

TD.list_crc_err
  {
    max-width:          70px;
    font-family:        Courier New;
    font-size:          70%;
    color:              #a00000;
  }

/* Text table (based on List table) */

TABLE.text
  {
    // width:              75%;    
    border:             1px solid #000000;
    border-spacing:     1px;
    empty-cells:        show;
    margin-bottom:      10px;
  }

/* Browser */

TD.browser
  {
    font-size:          75%;
  }

TD.browser_center
  {
    font-size:          75%;
    text-align:         center;
  }

TD.browser_right
  {
    font-size:          75%;
    text-align:         right;
  }


/*
 * Heading
 */

H2
  {
    padding-top:        5px;
    // color:              #343434;
  }

/*
 * Paragraphs
 */
 
p.error
  {
    color:              #d00000;
  }
 
p.success
  {
    color:              #00a000;
  } 

p.details_footnote
 {
    text-align:         justify;
    width:              500px;
    font-size:          75%;
 } 
 
/*
 * Form Elements
 */

input
  {
    padding:            2px;
    border:             1px solid #000000;
    font-family:        Arial, Sans-Serif;
    font-size:          100%;
    color:              #000000;
    background-color:   #ffffff;
  }

textarea
  {
    padding:            2px;
    border:             1px solid #000000;
    font-family:        Arial, Sans-Serif;
    font-size:          100%;
    color:              #000000;
    background-color:   #ffffff;
  }

select
  {
    // border:             1px solid #000000;
    font-family:        Arial, Sans-Serif;
    font-size:          100%;
    color:              #000000;
    background-color:   #ffffff;
  }

input.submit
  {
    border:             1px solid #000000;
    background-color:   #e8e8e8;
    font-family:        Arial, Sans-Serif;
    font-size:          100%;
    font-weight:        bold;
    color:              #000000;
  }

/*
 * Img
 */
 
img.title
  {
    border:             0px;
    width:              70px;
    height:             80px;
    padding-bottom:     10px;
  }
 
img.screenshot
  {
    border:             1px solid #404040;
    background-color:   #ffffff;
    width:              335px;
    height:             284px;
    padding:            1px;
  }
 
 
/*
 * Calendar
 */
TABLE.cal
  {    
    width:              100%;
    border:             1px solid #000000;
    max-width:          100%;
    border-spacing:     1px;
    empty-cells:        show;
  } 

DIV.cal_day
  {
    font-family:        Arial, Sans-Serif;
    font-size:          100%;
    font-weight:        bold;
    font-style:         italic;
    color:              #ff0000;
  }

DIV.cal_party
  {
    font-family:        Arial, Sans-Serif;
    font-size:          80%;
    font-weight:        bold;
    font-style:         italic;
    color:              #000000;
    background-color:   #c0ffc0;    
  }

TD.cal
  {
    padding:            2px;
    text-align:         left;
    vertical-align:     top;
    font-family:        Arial, Sans-Serif;
    font-size:          75%;
    // border:             1px solid #000000;
    color:              #000000;
  }

TD.cal_today
  {
    padding:            2px;
    text-align:         left;
    vertical-align:     top;
    font-family:        Arial, Sans-Serif;
    font-size:          75%;
    // border:             1px dashed #000000;
    color:              #000000;
    background-color:   #ffffb0;
  }

UL.cal
  {
    margin-left:       2px;
    padding-left:      1em;
    padding-top:       0;
    margin-top:        0;
  }

LI.cal
  {
    margin-left:       0;
    padding:           0;
    padding-top:       1px;
  }
  
/*
 * Misc
 */

hr
  {
    max-width:          900px;
  }
 
hr.details
  {
    width:              500px;
  }
  
li
  {
    padding:            5px;
  }
  
DIV.txtcite
  {
    font-size:          75%;
    font-style:         italic;
    color:              #505050;
  }
  
PRE.txt
  {
    font-family:        Courier new, Serif;
    color:              #000000;
    max-width:          900px;
    font-size:          12px;
    // line-height:        12px;
  }  
  
PRE.txt_ascii
  {
    font-family:        Courier new, Serif;
    color:              #000000;
    max-width:          900px;
    font-size:          12px;
    line-height:        12px;
  }
  
span.highlight
  {
  background-color:     #ffffb0;
  }

p.imagegroup
  {
  text-align:           left;
  margin-bottom:        20px;
  }